[Desktop Entry]
Encoding=UTF-8
Name=Fatdog64 Login Manager
Icon=/usr/share/pixmaps/midi-icons/login48.png
Comment=Choose between autologin, console login, or graphical login
Exec=fatdog-login-manager.sh
Terminal=false
Type=Application
Categories=X-SetupEntry
GenericName=Login Manager
NoDisplay=true
